Opened 15 years ago

Closed 15 years ago

#9398 closed defect (fixed)

Cannot install mysql4 and mysql5 Ports

Reported by: zeyad.davids@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: base Version: 1.2
Keywords: Cc:
Port:

Description

Have tried to install the mysql4 and mysql5 ports several times and each time encounter the following error: Checksum (sha1) mismatch for mysql-5.0.19.tar.gz

My system is Mac OS X 10.4 PPC.

Change History (2)

comment:1 Changed 15 years ago by jberry@…

mysql5 has just been updated in cvs. It may take several hours for the change to filter through to rsync.

comment:2 Changed 15 years ago by jberry@…

Resolution: fixed
Status: newclosed

mysql4 update to 4.1.20 also. Resolves bug.

Note: See TracTickets for help on using tickets.